/* ====================================================
Theme - modified by David Ball
======================================================= */
/* Slider */
.video-carousel {
  margin-bottom: 1rem;
  /* Arrows */
  /* Dots */ }
  .slick-loading .video-carousel .slick-list {
    background: white url("./../img/ajax-loader.gif") center center no-repeat; }
  .video-carousel .slick-prev,
  .video-carousel .slick-next {
    position: absolute;
    display: block;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    color: transparent;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none;
    width: 20px;
    height: 40px;
    background: transparent; }
    .video-carousel .slick-prev:hover, .video-carousel .slick-prev:focus,
    .video-carousel .slick-next:hover,
    .video-carousel .slick-next:focus {
      outline: none;
      color: transparent; }
      .video-carousel .slick-prev:hover:before, .video-carousel .slick-prev:focus:before,
      .video-carousel .slick-next:hover:before,
      .video-carousel .slick-next:focus:before {
        opacity: 1; }
    .video-carousel .slick-prev.slick-disabled:before,
    .video-carousel .slick-next.slick-disabled:before {
      opacity: 0.25; }
    .video-carousel .slick-prev:before,
    .video-carousel .slick-next:before {
      content: "";
      background: transparent url(../img/slider-arrow.svg) no-repeat center;
      display: block;
      font-size: 20px;
      line-height: 1;
      color: white;
      opacity: 0.75;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background-size: contain; }
  .video-carousel .slick-prev {
    left: 0; }
    .video-carousel .slick-prev:before {
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      -o-transform: rotate(180deg);
      transform: rotate(180deg); }
  .video-carousel .slick-next {
    right: 0; }
  .video-carousel .slick-dotted.slick-slider {
    margin-bottom: 30px; }
  .video-carousel .slick-dots {
    position: absolute;
    bottom: -25px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%; }
    .video-carousel .slick-dots li {
      position: relative;
      display: inline-block;
      height: 20px;
      width: 20px;
      margin: 0 5px;
      padding: 0;
      cursor: pointer; }
      .video-carousel .slick-dots li button {
        border: 0;
        background: transparent;
        display: block;
        height: 20px;
        width: 20px;
        outline: none;
        line-height: 0px;
        font-size: 0px;
        color: transparent;
        padding: 5px;
        cursor: pointer; }
        .video-carousel .slick-dots li button:hover, .video-carousel .slick-dots li button:focus {
          outline: none; }
          .video-carousel .slick-dots li button:hover:before, .video-carousel .slick-dots li button:focus:before {
            opacity: 1; }
        .video-carousel .slick-dots li button:before {
          position: absolute;
          top: 0;
          left: 0;
          content: "\2022";
          width: 20px;
          height: 20px;
          font-size: 6px;
          line-height: 20px;
          text-align: center;
          color: black;
          opacity: 0.25;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale; }
      .video-carousel .slick-dots li.slick-active button:before {
        color: black;
        opacity: 0.75; }
  .video-carousel__thumb {
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
    background: #000;
    cursor: pointer; }
    .video-carousel__thumb:after {
      display: block;
      content: "";
      position: absolute;
      width: 40px;
      height: 40px;
      left: 50%;
      top: 50%;
      transform: translateY(-50%) translateX(-50%);
      background: transparent url(../img/play-icon.svg); }
  .video-carousel__label {
    background: #000;
    color: #fff;
    overflow: hidden;
    text-wrap: none;
    white-space: nowrap;
    display: block;
    padding: 3px 6px; }
  .video-carousel__nav .slick-list {
    margin: 0 25px; }

.video-carousel-replacement {
  display: none; }
